*::-webkit-input-placeholder {
	color: #666;
	opacity: 1;
}
*:-moz-placeholder {
	color: #666;
	opacity: 1;
}
*::-moz-placeholder {
	color: #666;
	opacity: 1;
}
*:-ms-input-placeholder {
	color: #666;
	opacity: 1;
}

body input:focus:required:invalid,
body textarea:focus:required:invalid {
	border: red 3px solid
}
body input:required:valid,
body textarea:required:valid {
	border: green 3px solid
}
body {
	font-family: "RobotoRegular", sans-serif;
	font-size: 16px;
}

/*-- HEADER --*/
.header-topline {
	background-color: #43484C;
	padding: 15px 0;
	color: #fff;
}
.header-topline a {
	color: #fff;
}
.top-header {
	background-color: #4AAAD2;
}
.auth-buttons,
.main-menu-button {
	background-color: transparent;
	border: medium none;
	font-size: 26px;
}
.main-menu-button {
	color: #fff;
	padding: 8px 15px 0;
}
.top-links {
	display: inline-block;
	z-index: 10;
}
.top-links a {
	text-decoration: underline;
}
.top-links a:hover {
	text-decoration: none;
}
.soc-buttons {
	float: right;
}
.soc-buttons > a {
	font-size: 25px;
	margin-left: 5px;
}

/*-- LOGO --*/
.logo {
	font-family: "NautilusPompiliusRegular";
	display: block;
	padding: 15px 0;
	color: #fff;
	font-size: 42px;
	text-align: center;
}

/*-- CONTACTS--*/
.main-mnu {
	background-color: #3797bf;
	color: #ffffff;
	margin-bottom: 20px;
}
.main-mnu ul {
	float: left;
	margin: 0;
	padding: 0;
	list-style-type: none;
	text-transform: uppercase;
	z-index: 12;
}
.main-mnu ul li {
	display: inline-block;
}
.main-mnu a {
	color: #ffffff;
	padding: 15px;
	display: block;
	-webkit-transition: all .25s;
	-moz-transition: all .25s;
	-ms-transition: all .25s;
	-o-transition: all .25s;
	transition: pall .25s;
}
.main-mnu a:hover {
	background-color: #2787af;
}
.top-contacts {
	float: right;
	font-size: 32px;
	padding: 0 15px;
	background-color: #2787af;
	line-height: 53px;
}
/*-- SITE NAME --*/
h1 {
	color: #fff;
	text-transform: uppercase;
	text-align: center;
	font-family: "RobotoCondensedLight";
}
/*-- SLIDER --*/
.slider-container {
	position: relative;
}
.slider-container img {
	max-width: 100%;
}.next_button,
 .prev_button {
	 color: #fff;
	 font-size: 50px;
	 position: absolute;
	 z-index: 10;
	 cursor: pointer;
	 top: 40%;
	 background-color: rgba(255, 255, 255, .5);
	 padding: 0 26px;
	 border-radius: 10em;
 }
.next_button {
	right: 20px;
}
.prev_button {
	left: 20px;
}

/*-- SECTION --*/
section.order {
	background-color: #eeeeee;
	padding: 25px 0;
}
.sell-description {
	vertical-align: middle;
	font-size: 22px;
	padding-top: 5px;
}
.button {
	display: block;
	border: medium none;
	border-radius: 5px;
	background-color: #2BC6A4;
	color: #fff;
	padding: 10px 20px;
	text-transform: uppercase;
	text-align: center;
}
.button:hover {
	background-color: #4feac8;
}
.button:active {
	background-color: #14af8d;
}
.sell-right .button {
	float: right;
}

.hidden {
	display: none;
}

.pop-form input[type=text] {
	display: block;
	width: 90%;
	line-height: 24px;
	margin: 0 auto 12px;
	border: #999 3px solid;
}

.pop-form .button {
	margin: 20px auto 0;
}
.pop-form h3 {
	margin: 10px auto 15px;
	text-align:  center;
	font-weight: normal;
	font-family: "RobotoCondensedBold";
	text-transform: uppercase;
}

.blog-item img {
	max-width: 100%;
	margin-bottom: 20px;
}
.blog-item h3 {
	text-transform: uppercase;
	font-family: "RobotoCondensedRegular";
	margin-bottom: 10px;
}

.blog-item h3 a {
	text-decoration: underline;
}

.right-aside {
	border-radius: 5px;
	margin-top: 30px;
	padding: 20px 15px;
	background-color: #eeeeee;
}

